BODY
{
    PADDING-RIGHT: 0pt;
    PADDING-LEFT: 0pt;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0pt;
    COLOR: black;
    PADDING-TOP: 0pt;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    spacing: 0pt
}
TD
{
    PADDING-RIGHT: 0pt;
    PADDING-LEFT: 0pt;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0pt;
    COLOR: black;
    PADDING-TOP: 0pt;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    spacing: 0pt
}
P
{
    PADDING-RIGHT: 0pt;
    PADDING-LEFT: 0pt;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0pt;
    COLOR: black;
    PADDING-TOP: 0pt;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    spacing: 0pt
}
BODY
{
    MARGIN-TOP: 0pt;
    MARGIN-LEFT: 0pt
}
UL
{
    FONT-SIZE: 8pt
}
.B1
{
    BACKGROUND-COLOR: #ffcc00
}
.B2
{
    BACKGROUND-COLOR: #cdcdcd
}
.B3
{
    BACKGROUND-COLOR: #ffffff
}
.B4
{
    BACKGROUND-COLOR: #f8f8f8
}
.B5
{
    BACKGROUND-COLOR: #4b4b4b
}
SPAN.divide
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: #ffa500
}
SPAN.copy
{
    FONT-SIZE: 8pt;
    COLOR: #c8c8c8
}
SUP
{
    FONT-SIZE: 8px;
    LINE-HEIGHT: 8px
}
DIV.headcenter
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 11pt;
    COLOR: #323233;
    TEXT-ALIGN: center
}
DIV.head3
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 12pt;
    COLOR: #323233
}
.head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #323233
}
DIV.areahead
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 11pt;
    COLOR: white;
    TEXT-ALIGN: center
}
A.linkmenu1:link
{
    FONT-SIZE: 9pt;
    COLOR: #f6eede;
    TEXT-DECORATION: none
}
A.linkmenu1:visited
{
    FONT-SIZE: 9pt;
    COLOR: #f6eede;
    TEXT-DECORATION: none
}
A.linkmenu1:active
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.linkmenu1:hover
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.linkmenu2:link
{
    FONT-SIZE: 8pt;
    COLOR: #6d6d6d;
    TEXT-DECORATION: none
}
A.linkmenu2:visited
{
    FONT-SIZE: 8pt;
    COLOR: #6d6d6d;
    TEXT-DECORATION: none
}
A.linkmenu2:active
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.linkmenu2:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.linkmenu3:link
{
    FONT-SIZE: 9pt;
    COLOR: #000033;
    TEXT-DECORATION: none
}
A.linkmenu3:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000033;
    TEXT-DECORATION: none
}
A.linkmenu3:active
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.linkmenu3:hover
{
    FONT-SIZE: 9pt;
    COLOR: gray;
    TEXT-DECORATION: none
}
A.linkjazyk:link
{
    FONT-SIZE: 8pt;
    COLOR: #7e7e7e;
    TEXT-DECORATION: none
}
A.linkjazyk:visited
{
    FONT-SIZE: 8pt;
    COLOR: #919191;
    TEXT-DECORATION: none
}
A.linkjazyk:active
{
    FONT-SIZE: 8pt;
    COLOR: #323233;
    TEXT-DECORATION: none
}
A.linkjazyk:hover
{
    FONT-SIZE: 8pt;
    COLOR: #323233;
    TEXT-DECORATION: none
}
A.linktext:link
{
    FONT-SIZE: 8pt;
    COLOR: #323233;
    TEXT-DECORATION: none
}
A.linktext:visited
{
    FONT-SIZE: 8pt;
    COLOR: #323233;
    TEXT-DECORATION: none
}
A.linktext:active
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.linktext:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
INPUT.text
{
    FONT-SIZE: 8pt
}
.TdTabs
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.TdTabs
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.TdTabsSelected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.TdTabs:hover
{
    TEXT-DECORATION: underline
}
A.home
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 25px;
    COLOR: yellow;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
A.home:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 25px;
    COLOR: silver;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TH
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    PADDING-BOTTOM: 2pt;
    COLOR: white;
    PADDING-TOP: 2pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
H6
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
SMALL
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H3
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
H2
{
    FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
H4
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Helvetica
}
H5
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
CAPTION
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
LEGEND
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}
